/* Search Results Stylesheet for the If You Ski Templates - July 2009 */
	
	
/* The main bar with the number of returned records etc  */
	
.searchresultstopbar {
	width: 615px;
	height: 45px;
	background: url(../graphics/template/searchresults_topbar.gif) no-repeat;
}

.searchresultstopbarleft {
	float: left;
	width: 405px;
	color: #000000;
	font: 13px/42px Verdana, sans-serif;
	padding-left: 10px;
}

.searchresultstopbarright {
	float: left;
	width: 200px;
	height: 45px;
}


.searchresultstopbarright select {
	width: 180px;
	font: 12px/14px Verdana, sans-serif;
	margin-top: 10px;
}


/* The pagination buttons including the prev and next links  */

.searchresults_pagination 
{
	width: 615px;
	height: 18px;
	text-align: right;
	margin-top: 4px;
	margin-bottom: 4px;
	padding-bottom: 3px;
}

.searchresults_pagination .page-wrapper
{
    width:auto;
    float:right;
}

.paginate {
    background: none repeat scroll 0 0 #CCCCCC;
    color: #000000;
    float: left;
    font: bold 12px/18px Verdana, sans-serif;    
    margin: 0 3px;
    padding: 0 4px;
    text-decoration: none;
}

.paginate span
{
    padding: 0;
}

.paginate:hover {
	background-color: #19a3dd;
	color: White;
}

.current {	
	background-color: #19a3dd;
	color: #fff;	
}

.nextprevious {
	width: 27px;
	height: 16px;
	color: #19a3dd;
	font: bold 10px/16px Verdana, sans-serif;	
    text-decoration: none;
    float: left;
}

a.next
{    
    padding-right: 8px;
    background: url(../graphics/template/bluearrows_r.gif) no-repeat right center;
}

a.prev 
{
    padding-left: 8px;    
    background: url(../graphics/template/bluearrows_l.gif) no-repeat left center;
}

/* The main style for each returned record that does not have a special offer attached  */
.searchresults {
	width: 615px;
	height: 141px;
	background: url(../graphics/template/search_results_item.gif) no-repeat;
	overflow: hidden;
	margin-top: 6px;
}

a[disabled=disabled] {
  display: none;
}

/* The main style for each returned record that does have a special offer attached  */

.searchresultsspecial {
	width: 615px;
	height: 167px;
	background: url(../graphics/template/search_results_itemspecial.gif) no-repeat;
	overflow: hidden;
	margin-top: 6px;
	
}

.searchresultsspecialtitle {
	width: 605px;
	height: 28px;
	color: #ffffff;
	font: bold 11px/24px Verdana, sans-serif;
	padding-left: 0px;
}

.searchresultsspecialtitle p {
    margin:0;
    padding: 0 5px;
}

/* These classes are used by both types of returned records if they are special or not  */

.searchresultstitle {
	float: left;
	width: 485px;
	height: 42px;
	overflow: hidden;
	color: #000000;
	font: 16px/42px Verdana, sans-serif;
	font-weight:600;
	padding-left: 10px;
}
.searchtitlebar_goldstars {
	float: left;
	width: 120px;
	height: 32px;
	text-align: left;
	padding-top: 10px;
}
.searchresultstitle a {
	color: #000000;
	font: 16px/42px Verdana, sans-serif;
	text-decoration: underline;
	font-weight:bold;
}
.searchresultsmain {
	width: 605px;
	margin-top: 6px;
	height: 200px;
	overflow: hidden;
}
.searchresultsmainleft {
	float: left;
	width: 105px;
	margin-left: 10px;
}
.searchresultsmainleft img {
	border: 1px solid #8d8d8d;
	margin: 0px;
	padding: 0px;
}
.searchresultsmainmiddle {
	float: left;
	width: 360px;
	height: 90px;
	display: block;
	overflow: hidden;
	margin-left: 10px;
}

.searchresultsmainmiddle h2 {
	color: #19a3dd;
	font: bold 16px/18px Verdana, sans-serif;
	margin: 0px;
}

.searchresultsmainmiddledatetxt {
	width: 360px;
	height: 18px;
	margin-top: 4px;
	color: #252525;
	font: 14px/16px Verdana, sans-serif;
	display: block;
}

.searchresultsmainmiddleinfotxt{
	width: 360px;
	height: 30px;
	margin-top: 6px;
	color: #00529c;
	font: 12px/14px Verdana, sans-serif;
	display: block;
}

.searchresultsmainright {
	float: left;
	width: 100px;
	margin-top: 6px;
	display: block;
	color: #000;
	font: 9px/11px Verdana, sans-serif;
}
.searchresultsmainright a {
	color: #000;
	font: 9px/11px Verdana, sans-serif;
	text-decoration: underline;
}
.searchresult_details a {
	width: 90px;
	height: 20px;
	margin-top: 10px;
	color: #e22176;
	font: bold 10px/12px Verdana, sans-serif;
	display: block;
	text-decoration: underline;
	padding-left: 16px;
}

/*********************************
Grid
*********************************/

 /*pager*/div.RadGrid_Default .rgWrap
{
    float: left;
    padding: 0 10px;
    line-height: 22px;
    white-space: nowrap;
}
div.RadGrid_Default .rgInfoPart
{
    float: right;
}

div.RadGrid_Default .rgNumPart span
{
	padding:0;
}

div.RadGrid_Default .rgNumPart
{
    color: #000;
    font: bold 12px/14px Verdana, sans-serif;
    padding: 1px;
    text-align: center;
    margin-right: 0px;
    text-decoration: none;
}
div.RadGrid_Default .NumericPages .rgNumPart
{
    float: left;
    height: 14px;
    width: 14px;
    padding: 2px;
    background-color: #b0b0b0;
    color: #000;
    font: bold 12px/14px Verdana, sans-serif;
    text-align: center;
    margin-right: 0px;
    text-decoration: none;
}
div.RadGrid_Default .rgNumPart a:hover, div.RadGrid_Default .rgNumPart a.rgCurrentPage
{
    background: #19a3dd;
    color: #ffffff;
}
div.RadGrid_Default .rgNumPart a
{
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0 3px;
    padding: 0 4px;
    background: #ccc;
    color: #000;
    text-decoration: none;
}

div.RadGrid_Default .rgHeader, div.RadGrid_Default .rgRow td, div.RadGrid_Default .rgAltRow td, div.RadGrid_Default .rgAltRow td
{
    overflow: hidden;
    border:0;
    padding:0;
}

/* v2 (added premium listing) */

.results-list .searchresults
{
    background:#ffffff;
    color: #ffffff;
    position: relative;
    width:620px;
     height:147px;
}

.results-list .searchtitlebar
{
   background: url(../graphics/template/search/bg_list-panel-top-standard.png) no-repeat;    
   height:36px;
}

.results-list .premium .searchtitlebar
{
   background: url(../graphics/template/search/bg_list-panel-top.png) no-repeat;    
}

.results-list .searchresults.premium
{
   background: url(../graphics/template/search/bg_list-panel-mid.png) repeat-y;    
}

.results-list .premium-image
{
   position: absolute;
   left:0;
   top:0;
}

.results-list .searchresults.special
{
    height:174px;
}

.results-list .searchresults .searchresultsspecialtitle 
{
   padding-left: 10px; 
   width: 605px;
   color: #000000;
   background: url(../graphics/template/search/bg_list-panel-special.png) repeat-x;    
}

.results-list .searchresults.premium .searchresultsspecialtitle 
{
   padding-left: 145px; 
   width: 470px;
}

.results-list .searchresultsmain 
{
    height:95px;
    margin:5px 0 0;
}

.results-list .premium .searchresultsmain 
{
        width:620px;
     background: url(../graphics/template/search/bg_list-panel-rpt.png) repeat-y;    
}

.results-list .searchresultsmainleft 
{
    margin-left: 5px;
    width: 130px;
}

.results-list .panel-left
{
     width:324px;
     float: left;
}

.results-list .panel-right 
{
    margin-left:6px;
    position:relative;
    padding-top:5px;
    height:83px;
    color: #000000;    
    float: left;
    font: 9px/11px Verdana,sans-serif;    
    width: 130px;
}


.results-list .searchresultsmainmiddledatetxt {
	width: 324px;
}
.results-list a.btn_detail
{
    position:absolute;
    bottom:0;      
    display:block;
    height: 28px;
    width:121px;
    background: url(../graphics/template/search/btn_full-details.png) no-repeat;
    text-indent: -1999px;
    overflow: hidden;
}

.results-list .premium .searchresultstitle
{
      width: 385px;
      padding-left: 100px;
}

.results-list .searchtitlebar_goldstars
{
    height: 28px;
    padding-top: 8px;
}

.results-list .searchtitlebar_goldstars img
{
    margin-right:2px;
}

.results-list .searchresultstitle a,
.results-list .searchresultstitle
{
    height: 36px;
    font: 600 16px/36px Verdana,sans-serif;
    color: #ffffff;
}

.results-list .searchresultsmainmiddle
{
    width:460px;
}

.results-list .searchresultsmainmiddle h2 
{
    font: bold 11pt/12pt Verdana,sans-serif;
}

.results-list .board
{
    display:block;
    margin: 4px 0;
    font-size:9pt;
    font-weight:normal;
    color:#000000;
    font-style:italic;
}

.results-list .searchresultsmainmiddledatetxt 
{
   font-size: 11pt;
   font-weight:bold;   
}

.results-list .searchresultsmainmiddleinfotxt 
{
    font-size:8pt;
    font-weight:normal;
    color:#000000;
    width:324px;
}

.results-list .searchresults.premium
{
   background: url(../graphics/template/search/bg_list-panel-mid.png) no-repeat 0 36px;    
}

.results-list .premium .bottom
{
   background: url(../graphics/template/search/bg_list-panel-bot.png) no-repeat;     
   height:11px;
   width:620px;
}